Add CMake depends to check OpenAMP dependencies
[processor-sdk/open-amp.git] / lib / rpmsg /
drwxr-xr-x   ..
-rw-r--r-- 127 CMakeLists.txt
-rw-r--r-- 13353 remote_device.c
-rw-r--r-- 10920 rpmsg.c
-rw-r--r-- 20071 rpmsg_core.c